Mujinn-00000 - Normal #8453

upstarti 010000
01/06/2026 09:06 AM - 001 001

Status: End/00 Start date: 01/05/2026
Priority: Middle/[l Due date: 01/06/2026
Assignee: a0 oo % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1 - 01/06/2026 09:10 AM - 00 00

- Start date changed from 01/06/2026 to 01/05/2026

#2 - 01/08/2026 09:12 AM -0 00
- Status changed from Draft{i 0 to End/f1ll

02/04/2026

1/1
